.nav-tabs {
    border-bottom: 1px solid #ccc;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color:black;
    cursor:pointer;
    border:1px solid #ccc;
    border-bottom-color:transparent;
}

[class*="theme"] .nav-tabs > li.active > a, [class*="theme"] .nav-tabs > li.active > a:hover, [class*="theme"] .nav-tabs > li.active > a:focus {
    background-color:hsl(0, 0%, 95%);
    text-decoration:none;
}

[class*="theme"] .nav-tabs > li.active > a:hover {
    background-color:#ddd;
    text-decoration:none;
}

.nav-tabs .open > a, .nav-tabs .open > a:hover, .nav-tabs .open > a:focus {
    background-color:#ddd;
    border: 1px solid #ddd;
    border-bottom-color:transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color:#ddd;
}

dt.awardtitle {
    text-decoration: underline #c8102e;
    transition: text-decoration-color .25s ease;
}

dd.deadline {
    font-weight:bold;
}

dd.nomination {
    font-style:italic;
}

a:hover dt.awardtitle {
    text-decoration-color: #960c22;
}